netcdf4_nf_interfaces::nf_open_par Interface Reference

## Public Member Functions

integer function | nf_open_par (path, mode, comm, info, ncid)

## Detailed Description

Definition at line 50 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_open_par()

integer function netcdf4_nf_interfaces::nf_open_par::nf_open_par | ( | character(len=*), intent(in) | path,
|  | integer, intent(in) | mode,
|  | integer, intent(in) | comm,
|  | integer, intent(in) | info,
|  | integer, intent(out) | ncid
| ) |  |

Definition at line 51 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.